using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class GKController : MonoBehaviour
{
    
    void Start()
    {
        
    }

    
    void Update()
    {
        
    }
}
